#
# Application properties
#
spring.application.name=fiq-master-data-service
server.port=8881
spring.profiles.active=dev

#
# Configuration server properties
#
spring.cloud.config.uri=${CONFIG_URI:http://127.0.0.1:8888/}
spring.cloud.config.username=admin
spring.cloud.config.password=admin

#
# EUREKA
#
eureka.client.serviceUrl.defaultZone=${EUREKA_URI:http://127.0.0.1:8761/eureka/}

#
# Actuator properties
#
management.endpoints.web.exposure.include=*

# Additional
spring.main.banner-mode=off
